﻿@charset "utf-8"; 
.head-logo a img{max-height:70px}
.head-logo a .logo-text{font-size:var(--fontsize18);max-width: 300px;margin-left:10px;line-height:1.3}
@media (max-width:1280px){.head-logo a .logo-text{font-size:var(--fontsize16)}}
@media (max-width:1280px) and (min-width:1025px){.head-nav .nav-ul>li>a::before{display:none}
.head-nav .nav-ul>li>a{margin:0 8px;padding-left:0}}
@media (min-width:1025px){header.is-active .head-logo a img{max-height:60px}}
@media (max-width:1024px){.head-logo a img{max-height:60px}
.head-logo a .logo-text{font-size:var(--fontsize18)}}
@media (max-width:768px){.head-logo a img{max-height:50px}
.head-logo a .logo-text{font-size:var(--fontsize16)}}